Subject: RADEXT Virtual Interim Doodle Poll: Week of September 27, 2010

From: "Bernard Aboba" <[email-masked]>
Date: Wed, 8 Sep 2010 15:34:10 -0700

The RADEXT WG is considering scheduling of a Virtual Interim during the week
of September 27, 2010.  Please respond to the Doodle Poll below by September
13, 2010:

http://www.doodle.com/9b9e73n2d3m6mard